CVE-2006-2543

2006-05-23T10:06:00
ID CVE-2006-2543
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:40:00

Description

Xtreme Topsites 1.1 allows remote attackers to trigger MySQL errors and possibly conduct SQL injection attacks via unspecified vectors in join.php.